TextBase File Reference
`#include <osg/Drawable>`
`#include <osgText/String>`
`#include <osgText/KerningType>`
`#include <osgText/Font>`

Go to the source code of this file.

## Classes

class | osgText::TextBase

## Namespaces

namespace | osgText

## Macros

#define | OSGTEXT_TEXTBASE 1
#define | NEW_APPROACH

## Macro Definition Documentation

## NEW_APPROACH

#define NEW_APPROACH

## OSGTEXT_TEXTBASE

#define OSGTEXT_TEXTBASE 1